Subject: Re: [lojban] CVS Repository for Translations: READY

From: Pierre Abbat <[email-masked]>
Date: Fri, 20 Apr 2001 20:13:35 -0400

On Fri, 20 Apr 2001, Robin Lee Powell wrote:
>Note that the initial checkout will take Some Time, as the 'originals'
>directory contains several other documents (all gathered from the
>Gutenberg Project, btw) that might make good translation projects, some
>of which are quite large.

How large is it? CVS is now taking 2116 kilobytes in memory and growing
steadily.

phma